# Open review guidelines

One goal of this challenge is to foster a conversation about how AI/ML can improve S2S forecasts.
Therefore, we will open the floor for discussions and evaluating all methods submitted
in an open peer review process. The organizers created a table of all submissions and
everyone is invited to comment on submissions, like in the
[EGU’s public interactive discussions](https://www.egu.eu/publications/statement/online-open-access-publishing/).
This open peer review will be hosted on renku’s gitlab via the issue tracker.
Please use the links provided by the [leaderboard](https://s2s-ai-challenge.github.io/#leaderboard) for the respective repositories.

Participants are asked to answer to review questions and
the expert review judgement may take the open review discussions into account.

## Our Pledge

In the interest of fostering an open and welcoming environment, we as
contributors and organizers pledge to making participation in our project and
our community a harassment-free experience for everyone, regardless of age, body
size, disability, ethnicity, sex characteristics, gender identity and expression,
level of experience, education, socio-economic status, nationality, personal
appearance, race, religion, or sexual identity and orientation.

## Our Standards

Examples of behavior that contributes to creating a positive environment
include:

* Using welcoming and inclusive language
* Being respectful of differing viewpoints and experiences
* Gracefully accepting constructive criticism
* Showing empathy towards other community members

Examples of unacceptable behavior by participants include:

* Edit or delete comments created by others. If you find your review comments
  edited/deleted by the repository owner, please contact the organizers.
* The use of sexualized language or imagery and unwelcome sexual attention or
 advances
* Trolling, insulting/derogatory comments, and personal or political attacks
* Public or private harassment
* Publishing others' private information, such as a physical or electronic
 address, without explicit permission
* Other conduct which could reasonably be considered inappropriate in a
 professional setting

## Our Responsibilities

The organizers are responsible for clarifying the standards of acceptable
behavior and are expected to take appropriate and fair corrective action in
response to any instances of unacceptable behavior.

Organizers have the right and responsibility to remove, edit, or
reject comments, commits, code, wiki edits, issues, and other contributions
that are not aligned to this Code of Conduct, or to ban temporarily or
permanently any contributor for other behaviors that they deem inappropriate,
threatening, offensive, or harmful.

## Enforcement

Instances of abusive, harassing, or otherwise unacceptable behavior may be
reported by contacting the [organizers](mailto:aaron.spring@mpimet.mpg.de). All
complaints will be reviewed and investigated and will result in a response that
is deemed necessary and appropriate to the circumstances. The organizers team is
obligated to maintain confidentiality with regard to the reporter of an incident.
Further details of specific enforcement policies may be posted separately.

## Attribution

This Code of Conduct is adapted from the [Contributor Covenant][homepage], version 1.4,
available at https://www.contributor-covenant.org/version/1/4/code-of-conduct.html

[homepage]: https://www.contributor-covenant.org

For answers to common questions about this code of conduct, see
https://www.contributor-covenant.org/faq
